var btnPop2 = document.getElementById('btnPop2')
var overlay2 = document.getElementById('overlay2')
var btnClose2 = document.getElementById('btnClose2')

btnPop2.addEventListener('click',openModal2);
btnClose2.addEventListener('click',closePopup2);

function openModal2(){
    overlay2.style.display = 'block';
}

function closePopup2(){
    overlay2.style.display = 'none';
}